

/* B Design Custom CSS*/
/* MENU */ 
.header_bottom {height: 210px;}

.header_menu_bottom {
background-color: #48484a !important;
color: #ffffff !important;
height: 70px;
margin-top: 20px; 
}
#menu-main-menu {height: 70px;}

.menu-item  { text-align: center; }
.fa-home {  margin-top: 13px; margin-bottom: -13px !important; height: 60px; font-size: 32px;}

header:not(.sticky) .header_menu_bottom nav.main_menu>ul>li:first-child>a {
    padding-left: 27px; 
height: 70px;
background-color: #989483;
}
.header_menu_bottom nav.main_menu>ul>li>a {height: 70px;}

/*Page Title */
.title { 
height: 350px !important;
}

.title_holder {
    width: 1100px !important;
    margin: auto;
    height: 100px;
    padding-top: 220px !important;
}
.title_holder .container {background: #48484A !important; height: 100px;}
.title_subtitle_holder span {     
     background-color: #989483;
    padding: 30px 30px 0 30px;
    color: #ffffff !Important;
    display: inline-block;
    height: 70px;
}
.separator { display: none !important; }
/* Sticky Header Padding */

nav.main_menu>ul>li>a { padding: 0 27px; }
header.sticky nav.main_menu>ul>li>a { padding: 0 10px; }
.header-number {padding-right: 30px; text-align: right; line-height: 0px !important; }


/* Structure */ 

.parallax_section_inner_margin, .section_inner_margin {
    margin-left: 0px;
    margin-right: 0px;
}
.wrapper_inner {background-color: #ffffff !important;}

/* HOME PAGE */ 
.home-squares p {line-height: 18px; padding-top: 10px;}
.home-squares h3 {padding-top: 10px; font-size: 20px;}
#qbutton-layerslider {font-size 10px !important; }

/* LAYER SLIDER */ 
.ls-v6 .ls-nav-prev, .ls-v6 .ls-nav-next { width: 30px !important; height: 30px !important;  border-radius: 15px !important;}
.ls-v6 .ls-nav-prev:hover, .ls-v6 .ls-nav-next:hover  { width: 30px !important; height: 30px !important;  border-radius: 15px !important;}
.ls-v6 .ls-nav-prev:after, .ls-v6 .ls-nav-next:after {
    content: '';
    position: absolute;
    top: 50% !important;
    margin-top: -9px !important;
    width: 10px !important;
    height: 10px !important;
    border: 3px solid transparent;
    border-top: 3px solid rgba(255,255,255,0.75);
}
.ls-v6 .ls-nav-prev:after {left: 10px !important; }
/* FORM */
.formRow{ width:100%; height:30px; padding-bottom:10px; }
.formRowfat{ width:100%; height:80px; padding-bottom:10px; }
input{ width:100%; height:30px; border:#C0C0C0 solid thin; }
input[type="radio" ]{ width:20px!important; vertical-align: middle; }
input[placeholder],textarea[placeholder]{ padding-left:10px; }
select{ width:103%; height:40px; margin: 5px 0; }
textarea{ width:100%; height:80px; border:#C0C0C0 solid thin; }
.recaptcha_only_if_privacy { float: right; text-align: right; display: none; }

/* CALCULATOR */
.flash-calcs{ width:800px; }
@media screen and (max-width: 600px) { .flash-calcs{ display:none; }}
.space{ padding-top:30px; width:100% }

/* WHITE TEXT */
.white-text p { color:#ffffff !important; }
.white-text{ color:#ffffff !important; }
.white-text a{ color:#ffffff !important; text-decoration: none; }
.white-text a:hover{ color:#ffffff !important; text-decoration: underline; }
.white-text h1, .white-text h2, .white-text h3, .white-text h4, .white-text strong, .white-text ul, .white-text li{ color:#ffffff !important; }

/* OTHER */
.wpb_gmaps_widget .wpb_wrapper { background-color: #5191CD; padding: 0px!important; }

/* BUTTONS */
.qbutton .contact {background:#59595b; }

span.important a { color: #ffffff !important; text-transform: uppercase; font-weight: 400; }
p { padding-bottom: 15px; }

h4 { padding-bottom: 15px; }





/* Footer */ 
footer {background-color: #ffffff;}

.footer_top {
    padding: 71px 50px 52px;
}

header:not(.centered_logo) .header_fixed_right_area {line-height: 30px !important; text-align: right !important; margin-top: 30px; }


@media only screen and (max-width: 1000px) {
.header_menu_bottom {
    background-color: transparent !important;
} 
.title .title_holder  {
display: block;
height: 100px !important;
}
.title {height: auto !important;}

}